Gossamer Forum
Home : Products : DBMan SQL : Discussion :

Insecure dependency... problem

Quote Reply
Insecure dependency... problem
I'm dbman sql 1.x user.

When I execute db.cgi on my browser I meet following error message.

############################################################

Insecure dependency in require while running setuid at /www/home/dbman/db.cgi line 14

############################################################

That line is 'require "$db_setup.cfg"; '

I don't know why it occurs.

Anybody knows the reason and the key to escape from the ploblem?

If you know please make me know too.

I'm in front of death.

please!

Pleeeaaassseee!!!
Subject Author Views Date
Post Insecure dependency... problem mact 1855 Jun 9, 2003, 6:55 AM